.ant-spin-dot.ant-spin-dot-spin > .ant-spin-dot-item {
	height: 30px;
	width: 30px;
	margin: -15px;
}

* {
	font-family: 'Manrope', sans-serif;
}

body {
	background-color: #e4ca39;
	margin: 0;
	/* background-image: url(pattern.jpg); */
}

.header {
	background-color: rgba(255, 255, 255, 0.33);
	backdrop-filter: blur(3px);
	width: 100%;
}

.header > div {
	font-size: 20px;
}

.layout {
	background-color: rgba(255, 255, 255, 0.33);
	backdrop-filter: blur(3px);
	box-shadow: 0px 8px 32px 0px rgba(0, 0, 255, 0.3);
	/* margin: 0 40px; */
}

.page-title {
	font-size: 5rem;
	font-weight: 700;
	margin-top: -30px;
}

.search-icon {
	height: 40px;
	width: 40px;
	text-align: center;
	display: grid;
	place-content: center;
	font-size: 2rem;
	background-color: #e4ca39;
	border-radius: 25px;
	padding: 5px;
	color: white;
	// margin-right: -70px;
	z-index: 2;
	cursor: pointer;
}
.btn {
	height: 60px;
	// width: 60px;
	width: auto;
	border-radius: 100px;
	padding: 25px;
	background-color: white;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 2px;
	font-size: 1.1rem;
	font-weight: bold;
	// color: #f7c500;
	// box-shadow: #e4ca39;
	// box-shadow: 2px 2px 0px 0px rgba(0,0,0,0.75);
	svg {
		height: 25px;
		width: auto;
		stroke: black;
		path:first-child{
			fill: none;
		}
		path:not(first-child) {
			// fill: #f7c500;
		}
	}
	&.btn-danger{
		background-color: lightgray;
	}
	&.btn-small{
		height: 30px;
		padding: 20px;
		
	}
}

.btn:disabled{
	background-color: lightgrey;
	color:darkgray;
	cursor: not-allowed;
	svg{
		stroke: darkgray;
		path:not(first-child) {
			fill: darkgray;
		}
	}

}

.list-searcher{
	&:hover{
		background-color: lightgrey;
		font-weight: bold;
	}
}